# textdomain: doors
Hidden Door Segment=
You do not own this locked door.=
a locked door=
You do not own this trapdoor.=
a locked trapdoor=
Owned by @1=Eigentum von @1
Wooden Door=Holztür
Wooden Window=Holzfenster
Steel Door=Stahltür
Steel Bars=Stahlgitter
Glass Door=Glastür
Wattle Door=Flechtwerktür
Apple Fence Gate=
Jungle Fence Gate=
Pine Fence Gate=
Acacia Fence Gate=
Birch Fence Gate=
